Push 3.0.5 to pypi

Issue #127 resolved
Justin Nesselrotte
created an issue

I noticed that 3.0.4 was still on pypi, but the current version from the 3.0.x branch is 3.0.5. Can that be pushed out to pypi so users can install it via pip?

Either that, or can the pyobjc package be added when building from source? The main issue is that whenever another package wants to use pyobjc, they check for pyobjc and not pyobjc-core which is what compiling from source gives.

Comments (2)

  1. Log in to comment